SUNVIEW_DEMOS(6)

NAME
sunview_demos, canvas_demo, cursor_demo - Window-System demonstration programs

SYNOPSIS
/usr/demo/canvas_demo

/usr/demo/cursor_demo

AVAILABILITY

These demos are available with the SunView Demos software installation option. Refer to for information on how to install optional software.

DESCRIPTION

  canvas_Demo
canvas_demo demonstrates the capabilities of the canvas subwindow package. It consists of two subwindows: a control panel and a canvas. By adjusting the items on the control panel, you can manipulate the attributes of the canvas, and see the results.

  cursor_Demo
cursor_demo demonstrates what you can do with cursors. A single control panel is provide for adjusting the various cursor attributes. As you adjust the items on the control panel, the panel's cursor changes in appearance.